How to remove libqt5xdg-dev from Debian 9 (Stretch)